<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-T34_3</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-T34_3</bigIconPath>
		<blitzModelPath>Tanks/China/T34_3.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch14_T34_3.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>5.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>106.566750</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.239659 -3.044170 0.379364</min>
				<max>1.224752 2.975381 1.552444</max>
			</bbox>
			<points>
				<normal>0.001492 -0.007433 -0.003701</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/chinese/Ch14_T34_3/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch14_T34_3/crash/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch14_T34_3/crash/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0 1.4725 0.0</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch14_T34_3/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>90</armor_2>
			<armor_3>50</armor_3>
			<armor_4>45</armor_4>
			<armor_6>45</armor_6>
			<armor_7>30</armor_7>
			<armor_8>15</armor_8>
			<armor_9>20</armor_9>
			<armor_10>0</armor_10>
			<armor_11>45</armor_11>
			<armor_12>30</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>8845</weight>
		<maxHealth>1040</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch14_T34_3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.617461 -2.895749 0.001908</min>
					<max>1.617461 2.991680 1.121213</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch14_T34_3</userString>
			<shortUserString>#china_vehicles:Chassis_Ch14_T34_3_short</shortUserString>
			<description>#china_vehicles:Chassis_Ch14_T34_3_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch14_T34_3/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch14_T34_3/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch14_T34_3/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.422533</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.0 0.0 0.0</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch14_T34_3/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.1 0.1</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>38000</maxLoad>
			<terrainResistance>0.8 1 1.6</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_Ch14_T34_3>
	</chassis>
	<turrets0>
		<Turret_1_Ch14_T34_3>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.267436 -1.323559 -0.556404</min>
					<max>1.272914 1.403971 0.899614</max>
				</bbox>
				<points>
					<normal>-0.000869 -0.002876 -1.477218</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch14_T34_3</userString>
			<description>#china_vehicles:Turret_1_Ch14_T34_3_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch14_T34_3/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/chinese/Ch14_T34_3/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch14_T34_3/crash/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch14_T34_3/crash/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.033 0.3607 1.2</gunPosition>
			<armor>
				<armor_1>170</armor_1>
				<armor_2>150</armor_2>
				<armor_3>120</armor_3>
				<armor_4>60</armor_4>
				<armor_5>86</armor_5>
				<armor_6>48</armor_6>
				<armor_7>30</armor_7>
				<armor_8>170</armor_8>
				<armor_9>100</armor_9>
				<armor_10>48<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>150</armor_11>
				<armor_12>30</armor_12>
				<armor_13>180</armor_13>
				<armor_14>260</armor_14>
				<armor_15>280</armor_15>
				<armor_16>210</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_2</primaryArmor>
			<weight>11000</weight>
			<maxHealth>260</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122-mm_D25-TA_2>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.235140 -1.050140 -0.361764</min>
							<max>0.235068 4.279750 0.279186</max>
						</bbox>
						<points>
							<normal>-0.032484 -1.227829 -1.834913</normal>
						</points>
					</blitz>
					<maxAmmo>90</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch14_T34_3/collision/Gun_01.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/chinese/Ch14_T34_3/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch14_T34_3/crash/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch14_T34_3/crash/lod0/Gun_01.model</exploded>
					</models>
					<armor>
						<armor_1>220<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_9>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>16</reloadTime>
					<aimingTime>1.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-15 5</pitchLimits>
				</_122-mm_D25-TA_2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_Ch14_T34_3>
	</turrets0>
	<engines>
		<NORINCO_12150L7>shared</NORINCO_12150L7>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RM_R>shared</_9RM_R>
	</radios>
</root>
